Bug 2071200 - impossible to configure custom certs for default console route in ingress config
Summary: impossible to configure custom certs for default console route in ingress config
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Management Console
Version: 4.10
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 4.8.z
Assignee: Jakub Hadvig
QA Contact: Yadan Pei
URL:
Whiteboard:
Depends On: 2039681
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-04-02 06:26 UTC by Yadan Pei
Modified: 2022-04-20 12:22 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 2039681
Environment:
Last Closed: 2022-04-20 12:22:15 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console-operator pull 643 0 None open Bug 2071200: Fix setting of custom cert for default route 2022-04-04 14:26:37 UTC
Red Hat Product Errata RHBA-2022:1369 0 None None None 2022-04-20 12:22:32 UTC

Comment 1 Yadan Pei 2022-04-02 06:31:16 UTC
since we need manual backport the fix to 4.8.z so I cloned the bug manually so that we can link a fix PR here

Comment 8 errata-xmlrpc 2022-04-20 12:22:15 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.8.37 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2022:1369


Note You need to log in before you can comment on or make changes to this bug.